View Issue Details

IDProjectCategoryView StatusLast Update
0003210Ham Radio DeluxeBugpublic2019-03-31 11:13
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.197 
Target VersionFixed in Version6.5.0.207 
Summary0003210: FTDX-1200 antenna selection slider in Rig Control doesn't work
DescriptionRig Control offers a slider for antenna selection, but it doesn't work.

Steps To Reproduce
1) Start Rig Contro land get it connected to an FTDX-1200
2) Use the "Menu" button on the radio to access the menu settings
3) Use the VFO B dial to scroll to settings 30-32

4) In Rig control, add Slider "031 Antenna Seln" to the layout

BUG#1) Exercise the slider. It doesn't change the radio's setting.

BUG#2) Using the VFO B dial on the radio to change "032 ANT SELECT" doesn't change the position of the Rig Control slider.
TagsFTDX-1200, Yaesu
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Activities

K7ZCZ

2019-03-05 16:51

manager   ~0007580

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4863

WA9PIE

2019-03-26 14:16

administrator   ~0007744

Validated during tests at HRO - Plano (TX)

(I think step #4 should say "032 Antenna Seln" (rather than 31; which isn't on this rig).

Issue History

Date Modified Username Field Change
2019-03-01 17:06 K7ZCZ New Issue
2019-03-01 17:08 K7ZCZ Tag Attached: FTDX-1200
2019-03-01 17:08 K7ZCZ Tag Attached: Yaesu
2019-03-05 16:51 K7ZCZ Assigned To => K7ZCZ
2019-03-05 16:51 K7ZCZ Status new => resolved
2019-03-05 16:51 K7ZCZ Resolution open => fixed
2019-03-05 16:51 K7ZCZ Note Added: 0007580
2019-03-06 21:45 K7ZCZ Fixed in Version => 6.5.0.200
2019-03-26 14:16 WA9PIE Status resolved => closed
2019-03-26 14:16 WA9PIE Steps to Reproduce Updated View Revisions
2019-03-26 14:16 WA9PIE Testing Not Started => Beta Successful
2019-03-26 14:16 WA9PIE Note Added: 0007744
2019-03-31 11:13 WA9PIE Fixed in Version 6.5.0.200 => 6.5.0.207
2019-03-31 11:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe